package com.shoutcast.stm.radio_nome.activities;

import android.app.Application;

import com.google.firebase.analytics.FirebaseAnalytics;

public class MyApplication extends Application {

    private static FirebaseAnalytics firebaseAnalytics;

    @Override
    public void onCreate() {
        super.onCreate();
        this.firebaseAnalytics = FirebaseAnalytics.getInstance(this);
    }

    public static FirebaseAnalytics getFirebaseAnalytics() {
        return firebaseAnalytics;
    }

}